package com.wms_main.dao;

import com.baomidou.mybatisplus.extension.service.IService;
import com.wms_main.model.po.TAppWcsTask;

/**
 * wcs任务表服务
 */
public interface ITAppWcsTaskService extends IService<TAppWcsTask> {

    public Boolean existsTaskWithLocation(String Location);

    public Integer getEquipmentByLocation(String Location);

    public Integer getDepthByLocation(String Location);
}
